@charset "utf-8";
/***************************************************
information
	filename : app_article.css;
***************************************************/

/* ** article01 start ** */
/****************** 幅指定 ******************/
:root {
/* 画面幅 */
  --app-articleBox-width: 100%; /* コンテンツ基本幅 */
  --app-articleArea-width: 800px; /* コンテンツ基本幅(エディタ用) */
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --app-articleBox-width: 95%; /* コンテンツ基本幅 */
	  --app-articleArea-width: 95%; /* コンテンツ基本幅(エディタ用) */
	}
}
/* ** article01 end ** */

/* ** article02 start ** */
/****************** メインビジュアル（システム登録反映） ******************/
:root {
/*** コンテンツ詳細メインビジュアル ***/
  --app-conVisualArea-mg: 0 auto 2.0rem auto; /* マージン */
  --app-conVisualArea-pd: 0; /* パディング */

/*** セミナー詳細メインビジュアル ***/
  --app-semVisualArea-mg: 0 auto 2.0rem auto; /* マージン */
  --app-semVisualArea-pd: 0; /* パディング */

/*** 商品詳細メインビジュアル ***/
  --app-prdVisualArea-mg: 0 auto 2.0rem auto; /* マージン */
  --app-prdVisualArea-pd: 0; /* パディング */
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	}
}
/* ** article02 end ** */

/* ** article0301 start ** */
/****************** 詳細ページメインタイトル ******************/
:root {
/*** コンテンツ詳細メインタイトル ***/
  --app-conTitle-mg: 0 auto; /* マージン */
  --app-conTitle-pd: 2.0rem 0; /* パディング */
  --app-conTitle-txt: #000; /* テキスト色 */
  --app-conTitle-bg: inhelit; /* 背景色 */
  --font-conTitle: 4.0rem; /* フォントサイズ */
  --font-conTitle-gy: 1.2em; /* 行間 */

/*** セミナー詳細メインタイトル ***/
  --app-semTitle-mg: 0 auto; /* マージン */
  --app-semTitle-pd: 2.0rem 0; /* パディング */
  --app-semTitle-txt: #000; /* テキスト色 */
  --app-semTitle-bg: inhelit; /* 背景色 */
  --font-semTitle: 3.5rem; /* フォントサイズ */
  --font-semTitle-gy: 1.2em; /* 行間 */

/*** 商品詳細メインタイトル ***/
  --app-prdTitle-mg: 0 auto; /* マージン */
  --app-prdTitle-pd: 2.0rem 0; /* パディング */
  --app-prdTitle-txt: #000; /* テキスト色 */
  --app-prdTitle-bg: inhelit; /* 背景色 */
  --font-prdTitle: 3.5rem; /* フォントサイズ */
  --font-prdTitle-gy: 1.2em; /* 行間 */
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	/*** コンテンツ詳細メインタイトル ***/
	  --app-conTitle-mg: 0 auto; /* マージン */
	  --app-conTitle-pd: 2.0rem; /* パディング */
	  --font-conTitle: 3.0rem; /* フォントサイズ */
	  --font-conTitle-gy: 1.2em; /* 行間 */

	/*** セミナー詳細メインタイトル ***/
	  --app-semTitle-mg: 0 auto; /* マージン */
	  --app-semTitle-pd: 2.0rem; /* パディング */
	  --font-semTitle: 3.0rem; /* フォントサイズ */
	  --font-semTitle-gy: 1.2em; /* 行間 */

	/*** 商品詳細メインタイトル ***/
	  --app-prdTitle-mg: 0 auto; /* マージン */
	  --app-prdTitle-pd: 2.0rem; /* パディング */
	  --font-prdTitle: 3.0rem; /* フォントサイズ */
	  --font-prdTitle-gy: 1.2em; /* 行間 */
	}
}
/* ** article0301 end ** */

/* ** article0302 start ** */
/****************** H2 本文基本タイトル ******************/
:root {
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	}
}
/* ** article0302 end ** */

/* ** article0303 start ** */
/****************** H3 本文基本タイトル ******************/
:root {
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	}
}
/* ** article0303 end ** */

/* ** article0304 start ** */
/****************** H4 本文基本タイトル ******************/
:root {
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	}
}
/* ** article0304 end ** */

/* ** article0305 start ** */
/****************** H5 本文基本タイトル ******************/
:root {
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	}
}
/* ** article0305 end ** */

/* ** article0306 start ** */
/****************** H6 本文基本タイトル ******************/
:root {
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	}
}
/* ** article0306 end ** */

/* ** article0401 start ** */
/****************** 本文基本テキスト ******************/
:root {
  --app-articleP-mg: 0 auto; /* マージン */
  --app-articleP-pd: 2.0rem 0.2rem; /* パディング */
  --app-articleP-txt: #000; /* テキスト色 */
  --app-articleP-bg: inhelit; /* 背景色 */
  --font-articleP: 1.6rem; /* フォントサイズ */
  --font-articleP-gy: 1.4em; /* 行間 */
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	}
}
/* ** article0401 end ** */

/* ** article0501 start ** */
/****************** 本文基本リスト ******************/
:root {
/* 基本設定 */
  --app-articleUOL-mg: 0 auto; /* マージン */
  --app-articleUOL-pd: 1.5rem 0 1.5rem 1.5rem; /* パディング */
  --app-articleUOL-txt: #000; /* テキスト色 */
  --app-articleUOL-bg: inhelit; /* 背景色 */
  --font-articleUOL: 1.6rem; /* フォントサイズ */
  --font-articleUOL-gy: 1.6em; /* 行間 */

/* ulリスト個別設定 */
  --app-articleULi-mg: 1.0rem; /* マージン */
  --app-articleULi-pd: 0 0 0 0.5rem; /* パディング */

/* olリスト個別設定 */
  --app-articleOLi-mg: 1.0rem; /* マージン */
  --app-articleOLi-pd: 0 0 0 0.5rem; /* パディング */
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
/* 基本設定 */
	  --font-articleUOL: 1.6rem; /* フォントサイズ */

/* ulリスト個別設定 */
	  --app-articleULi-mg: 1.0rem 0.5rem; /* マージン */
	  --app-articleULi-pd: 0 0 0 0.1rem; /* パディング */

/* olリスト個別設定 */
	  --app-articleOLi-mg: 1.0rem 0.5rem; /* マージン */
	  --app-articleOLi-pd: 0 0 0 0.1rem; /* パディング */
	}
}
/* ** article0501 end ** */

/* ** article0601 start ** */
/****************** 本文基本テーブルタグ ******************/
:root {
/* テーブル要素共通 */
  --app-articleTable-mg: 1.0rem auto; /* マージン */
  --app-articleTable-pd: 0; /* パディング */
  --app-articleTable-txt: #171717; /* テキスト色 */
  --app-articleTable-brd: 1px solid #cdcdcd; /* ボーダー指定 */
  --font-articleTable: 1.4rem;/* フォントサイズ */

/* Th指定 */
  --app-articleTable-th-pd: 1.0rem; /* パディング */
  --app-articleTable-th-bg: #f4f4f4; /* 背景色 */

/* Td指定 */
  --app-articleTable-td-pd: 1.0rem; /* パディング */
  --app-articleTable-td-bg: #fff; /* td背景色 */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	}
}
/* ** article0601 end ** */

/* ** article0701 start ** */
/****************** 本文画像埋め込み ******************/
:root {
/* 画像埋め込み基本 */
  --app-articlePImg-mg: 1.0rem auto; /* マージン */
  --app-articlePImg-pd: 0 3.0rem; /* パディング */
}
/* ===================================================================================
for ipad max-width: 600px-1100px
=================================================================================== */
@media screen and (min-width:600px) and ( max-width:1100px) {
	:root {
	}
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	/* 画像埋め込み基本 */
	  --app-articlePImg-mg: 0.5rem auto; /* マージン */
	  --app-articlePImg-pd: 0 0.5rem; /* パディング */
	}
}
/* ** article0701 end ** */

/* ** article0801 start ** */
/****************** 本文画像埋め込み ******************/
:root {
  --app-preBox-rod: 0.3em; /* 角丸 */
  --app-preBox-mg: 0 auto; /* マージン */
  --app-preBox-pd: 2.0rem; /* パディング */
  --app-preBox-txt: #fff; /* テキスト色 */
  --app-preBox-brd: inhelit; /* ボーダー指定 */
  --app-preBox-bg: #2e2e2e; /* 背景色 */
  --font-preBox: 1.4rem;/* フォントサイズ */
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	}
}
/* ** article0801 end ** */

/* ** article0901 start ** */
/****************** dlタグ基本設定 ******************/
:root {
  --app-dlBox-rod: 0.3em; /* 角丸 */
  --app-dlBox-mg: 0 auto; /* マージン */
  --app-dlBox-pd: 0; /* パディング */
  --app-dlBox-txt: #000; /* テキスト色 */
  --app-dlBox-brd: inhelit; /* ボーダー指定 */
  --app-dlBox-bg: inhelit; /* 背景色 */
  --font-dlBox: 1.6rem;/* フォントサイズ */

  --app-dlBox-dl-mg: 0; /* マージン */
  --app-dlBox-dl-pd: 0; /* パディング */
  --app-dlBox-dl-brd: 1px dotted #cdcdcd; /* ボーダー指定 */

  --app-dlBox-dt-size: 40%; /* サイズ指定 */
  --app-dlBox-dt-mg: 0; /* マージン */
  --app-dlBox-dt-pd: 1.5rem 1.0rem; /* パディング */

  --app-dlBox-dd-size: 100%; /* サイズ指定 */
  --app-dlBox-dd-mg: 0; /* マージン */
  --app-dlBox-dd-pd: 1.5rem 1.0rem; /* パディング */
  
  --app-dlBox-dla-txt: inhelit; /* テキスト色 */
  --app-dlBox-dla-bg: inhelit; /* 背景色 */
  --app-dlBox-dlb-txt: inhelit; /* テキスト色 */
  --app-dlBox-dlb-bg: inhelit; /* 背景色 */
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	  --app-dlBox-dt-size: 100%; /* サイズ指定 */
	  --app-dlBox-dd-size: 100%; /* サイズ指定 */
	  --app-dlBox-dt-pd: 1.5rem 1.0rem 0.5rem 1.0rem; /* パディング */
	  --app-dlBox-dd-pd: 0.5rem 1.0rem 1.5rem 1.0rem; /* パディング */
	}
}
/* ** article0901 end ** */

/* ** article1001 start ** */
/****************** デザイン装飾基本設定 ******************/
:root {
/*** pタグ装飾 ***/
  --app-p-style-rod: 0.3em; /* 角丸 */
  --app-p-style-mg: 3.0rem auto; /* マージン */
  --app-p-style-pd: 2.5rem; /* パディング */
  --app-p-style-txt: #000; /* テキスト色 */
  --app-p-style-brd: 0.3rem solid #666; /* ボーダー指定 */
  --app-p-style-bg: #eee; /* 背景色 */
}
/* ===================================================================================
for SP max-width: 600px
=================================================================================== */
@media screen and (max-width: 600px) {
	:root {
	}
}
/* ** article1001 end ** */
